Page MenuHomePhabricator

efl_canvas_text: remove unused Text_Style eo struct
ClosedPublic

Authored by YOhoho on Aug 13 2019, 9:26 PM.

Details

Summary

Efl.Canvas.Text_Style is not used in eo world.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
YOhoho created this revision.Aug 13 2019, 9:26 PM
YOhoho requested review of this revision.Aug 13 2019, 9:26 PM
YOhoho updated this revision to Diff 24066.Aug 13 2019, 10:35 PM

remove unused typedef

tasn accepted this revision.Aug 15 2019, 2:58 AM

If it's indeed unused and was never released, it seems fine to me to remove it. It looks like it was just a copy-paste from the old object that wasn't removed.

This revision is now accepted and ready to land.Aug 15 2019, 2:58 AM
Closed by commit rEFL471032d69dd5: efl_canvas_text: remove unused Text_Style eo struct (authored by Yeongjong Lee <yj34.lee@samsung.com>, committed by zmike). · Explain WhyAug 23 2019, 12:03 PM
This revision was automatically updated to reflect the committed changes.